On Sat, 26 Mar 2005 16:17:14 +0900, Ramya Ramaswamy <rumyaiyer / gmail.com> wrote:
> Download the latest version of rubygems which
> is rubygems-0.8.8.You would find a file called setup.rb.
> 
> Perform ruby setup.rb at the command prompt,which would install a few
> things by itself.
> 
> sometimes it requires cleaning up your old setup.So u might need to
> install ruby again. And then go about installing rubygemsand the steps
> mentioned above.

Thanks. That worked. At least the "gem install rails" now passed without errors.
I also tried Matt's suggestion of explicitly installing the earlier
version and that worked fine as well.

-Lasse-